﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #000000;
    margin: 210px 20px 20px 20px;
	clear: both;
}

.border2 {
    border-bottom:2px solid #000000;
    margin: 20px 20px 20px 20px;
	clear: both;
}

.clear {
    margin: 0px 0px 0px 0px;
	clear: both;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
	-webkit-backface-visibility: hidden;
}


.fade {
	/*変化にかかる時間とタイミング、進行具合を指定*/
	-webkit-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
 
/*オンマウス時に実行*/
.fade:hover {
	/*透明度具合を指定*/
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}



/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
	position: relative;
    margin: 15px 0px 3px 0px;
	
}

#header2 {
    text-align: left;
    margin: 15px 0px 0px 0px;
}




/* main
***************************************************************************/


#main1 {
    overflow: hidden;
    margin-bottom: 10px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-top: 30px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: center;
	font-size: 31px;
	font-weight: bold;
	margin: 25px 0px 25px 20px;}

.title_txt2 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 830px;
	margin: 5px 0px 30px 30px;
	}


#newinfo {
	position: absolute;
	left: 0;
	top: 0;
	width: 410px;
	margin-top: 300px;
	margin-left: 210px;
	margin-bottom: 0px;
	background: #ffffff;
	padding: 0px 10px 10px 10px;
	border: 3px solid #000000;
	border-radius: 20px;
}

.newinfo_title {
	text-align: center;
	width: 140px;
	font-size: 22px;
	font-weight: bold;
	margin-top: -15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 2px 0px 2px 0px;
}

.info_s {
	height: 120px;
	overflow-y: scroll;
	padding-right: 0px;
}

.newinfo_txt {
	width: 385px;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.newinfo_border {
	border-bottom: 1px solid #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	
}

#hazzie_box {
	border: 6px solid #AAAAAA;
	margin-bottom: 30px;
}

.date {
	background:url(image/date.jpg) no-repeat;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 3px;
}

#ep_title {
	margin: 30px 0px 30px 30px; 
}

.ep_midashi {
	width: 825px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}

#kimochi_photo {
	text-align: left;
	margin: 20px 0px 20px 70px; 
}

#hazzie_comment {
	overflow: hidden;
	background: #DDDDDD;
	width: 800px;
	padding: 20px 0px 10px 25px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#hazzie_comme {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

#comme_txt {
	float: left;
	width: 550px;
	font-size: 14px;
	margin-right: 10px;
}

#hazzie_photo {
	margin-top: -45px;
}

#tousen {
	overflow: hidden;
	background: #EAE0C7;
	width: 825px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#tousen2 {
	overflow: hidden;
	background: #D6F2FF;
	width: 825px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 25px;
}

#tousen3 {
	overflow: hidden;
	background: #FFE1EF;
	width: 825px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 25px;
}

.tousen_txt {
	font-size: 16px;
	font-weight: bold;
	width: 665px;
	line-height: 150%;
	margin: 30px 0px 10px 90px;
}

.tousen_txt_three {
	font-size: 16px;
	font-weight: bold;
	width: 665px;
	line-height: 150%;
	margin: 30px 0px 10px 35px;
}

.tousen_name {
	float: left;
	font-size: 45px;
	margin-left: 85px;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 10px;
}

.kento_name {
	float: left;
	font-size: 45px;
	margin-left: 45px;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 20px;
}

.hitomi_name {
	float: left;
	font-size: 45px;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 10px;
}


.tousen_name2 {
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-top: 45px;
}

.kento_name2 {
	float: left;
	font-size: 16px;
	font-weight: normal;
	margin-top: 35px;
}

#hazzie_comment2 {
	overflow: hidden;
	border: 2px solid #686859;
	width: 810px;
	padding: 20px 0px 15px 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 30px;
}

#hazzie_comme2 {
	position: relative;
	z-index: 0;
	font-size: 20px;
	color: #444444;
	width: 320px;
	background: #ffffff;
	font-weight: bold;
	margin-bottom: -35px;
	margin-left: 40px;
	padding-left: 10px;
	padding-top: 10px;
}

#comme_txt2 {
	float: left;
	width: 570px;
	font-size: 14px;
	margin-right: 10px;
	margin-top: 10px;
}

#hazzie_photo2 {
	margin-top: 0px;
}


.ep_bt {
	float: left;
	margin: 35px 20px 15px 50px;
}

.ep_bt2 {
	float: left;
	margin: 35px 20px 15px 30px;
}


.border_blue {
	width: 840px;
	border-bottom: 5px solid #3060C5;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 30px;
}

#songs2 {
	overflow: hidden;
	margin-bottom: 10px;
}

.pickup_left2 {
	float: left;
	width: 264px;
	margin-left: 25px;
}

.lyric_pickup2 {
	background: #dddddd;
	width: 264px;
	font-size: 16px;
	font-weight: bold;
	padding: 30px 0px 1px 0px;
}

.pickup_title2 {
	margin-bottom: -20px;
}

.lyric2 {
	font-size: 15px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 150%;
}

.thing2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.kento_picktxt {
	width: 540px;
	float: left;
	font-size: 16px;
	margin: 50px 20px 20px 30px;
	line-height: 150%;
}

.kento_picktxt2 {
	clear: both;
	font-size: 16px;
	margin: 0px 20px 20px 30px;
	line-height: 150%;
}

.hitomi_picktxt {
	width: 540px;
	float: left;
	font-size: 16px;
	margin: 10px 20px 20px 30px;
	line-height: 150%;
}


/*archive11
**************************************/

.tousen_mv {
	overflow: hidden;
	margin: 25px 0px 20px 0px;
}

.tousen_left {
	float: left;
	width: 470px;
	margin: 0px 20px 0px 30px;
}

.border_pink {
	width: 840px;
	border-bottom: 5px solid #C05069;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 30px;
}



.mv_title {
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 15px -3px;
}

.mv_txt {
	font-size: 16px;
}

.tousen_right {
	/*float: left;*/
}

.mv_bt {
	text-align: center;
	margin-top: 20px;
}

#h_album {
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding: 0px 10px 5px 0px;
}

.album_midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

.song_jk4 {
	float: left;
	width: 180px;
	margin: 10px 40px 20px 0px;
}

.song_jk5 {
	width: 180px;
	margin: 10px 30px -10px 0px;
}

.song_jktxt {
	text-align: center;
	font-size: 14px;
	margin: 5px 0px 0px 0px;
}

.album_txt2 {
	font-size: 21px;
	font-weight: bold;
	margin-top: 30px;
}

.album_right {
	/*float: left;*/
	width: px;
	margin-top: 20px;
}

.album_bt {
	float: left;
	width: 200px;
	margin: 0px 20px 0px 0px;
}

#collabo_midashi2 {
	font-size: 24px;
	font-weight: bold;
	margin-left: 50px;
	margin-top: 20px;
	line-height: 150%;
}

.collabo_txt {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	margin: 10px 0px 0px 10px;
}

.collabo_txt2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 140%;
	margin: 10px 0px 0px 10px;
}


#kataomoi {
	border: 2px solid #000000;
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding: 20px 10px 5px 0px;
}

.song_jk2 {
	float: left;
	width: 180px;
	margin: 0px 20px 20px 30px;
}

.archive_single_title2 {
	font-size: 24px;
	font-weight: bold;
	color: #0085B2;
	line-height: 120%;
	margin: 0px 0px 0px 0px;
}


.kataomoi_box2 {
	float: left;
	width: 280px;
	margin-top: 10px;
}

.kataomoi_right {
	float: left;
	margin-top: 60px;
	margin-left: 5px;
}

.kataomoi_right2 {
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 10px;
}

.archive_single_txt {
	
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
}

.archive_single_txt2 {
	font-size: 26px;
	font-weight: bold;
	margin-top: 0px;
}

.archive_single_txt3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	margin: 5px 0px 10px 0px;
}

.kataomoi_single_txt4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 150%;
	margin: 5px 0px 10px 0px;
}

.short_txt2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
	margin: 10px 10px 0px 30px;
}

/*archive9
**************************************/

.archive9_box {
	overflow: hidden;
	margin-top: 20px;
}

.archive9_txt {
	font-size: 16px;
	font-weight: bold;
	line-height: 200%;
	margin-left: 30px;
}

.archive9_txt2 {
	font-size: 22px;
	color: #ff0000;
	font-weight: bold;
	
}

.archive9_left {
	float: left;
	width: 575px;
	margin-right: 30px;
}

.archive_right {
	
	width: 280px;
	
}

.archive9_cd {
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

.jk_txt {
	float: left;
	margin-top: -15px;
	margin-left: 30px;
}

.jk_txt2 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 5px;
}

.ranking_title {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #00ABD2;
	margin-bottom: 10px;
	margin-top: 5px;
}

.ranking_table {
	text-align: center;
}


/* comment.html
***************************************************************************/

.come_name {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	}

.comment{
	font-size: 14px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;}
	
.after_ep {
	font-size: 18px;
	font-weight: bold;
	margin: 50px 0px 0px 25px;
}

.after {
	margin-top: -580px;
	
}

.comment2{
	font-size: 14px;
	width: 335px;
	margin-left: 25px;
	margin-bottom: 20px;}

.comment3{
	clear: both;
	font-size: 14px;
	width: 655px;
	margin-top: 20px;
	margin-left: 25px;
	margin-bottom: 20px;}

.back_line {
	background: url(image/back_line.png) no-repeat;
	height: 651px;
	margin-top: -35px;
	margin-left: 20px 
}

.ep_photo {
	float: right;
	width: 300px;
	margin-top: -165px;
	margin-right: 70px;
	margin-left: 0px;
}

.ep_photo2 {
	float: right;
	font-size: 14px;
	width: 335px;
	margin-top: -220px;
	margin-right: 50px;
}


.info_title {
	clear: both;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 10px;
	}


#comment_area {
	overflow: hidden;
	width: 825px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.comment_left {
	float:left;
	width: 470px;
	padding-left: 30px;
	margin-right: 25px;
}

.tousen_comment {
	font-size: 21px;
	font-weight: bold;
	color: #B28500;
	margin-bottom: 10px;
	margin-top: 10px;
	}
	
.tousen_comment2 {
	clear: both;
	font-size: 21px;
	font-weight: bold;
	color: #B28500;
	margin-bottom: 15px;
	margin-left: 30px;
	margin-top: 0px;
	}
	
.tousen_comment3 {
	clear: both;
	font-size: 21px;
	font-weight: bold;
	color: #3060C5;
	margin-bottom: 15px;
	margin-left: 40px;
	margin-top: 0px;
	}

.tousen_comment4 {
	clear: both;
	font-size: 21px;
	font-weight: bold;
	color: #DC6E71;
	margin-bottom: 15px;
	margin-left: 40px;
	margin-top: 0px;
	}


.tousen_txt2 {
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 150%;
}

.kento_txt2 {
	font-size: 14px;
	margin: 0px 30px 15px 45px;
	line-height: 150%;
}

.tousen_txt3 {
	clear: both;
	font-size: 14px;
	margin-bottom: 15px;
	margin-left: 30px;
	width: 795px;
	line-height: 150%;
	
}

.tousen_txt4 {
	clear: both;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 5px;
	width: 795px;
	line-height: 150%;
	
}

.comment_photo {
	float: left;
	margin-top: 40px;
}

#songs {
	overflow: hidden;
	width: 825px;
	border: 2px solid #000000;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#song_jk {
	float: left;
	width: 230px;
	margin: 30px 20px 20px 30px;
}

.song_txt {
	font-size: 24px;
	font-weight: bold;
	color: #0085B2;
	line-height: 120%;
	margin: 30px 0px 5px 0px;
}

.single_box {
	float: left;
	width: 250px;
}

.song_txt2 {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
}

.single {
	font-size: 20px;
	margin-top: 0px;
}

.song_txt3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	margin: 5px 0px 10px 0px;
}

.song_lyric {
}

.song_bt {
	float: left;
	margin-top: 30px;
	margin-left: 20px;
}

.pickup_left {
	float: left;
	width: 264px;
	margin-left: 30px;
}

.lyric_pickup {
	background: #dddddd;
	width: 264px;
	font-size: 16px;
	font-weight: bold;
	padding: 30px 0px 1px 0px;
}

.pickup_title {
	margin-bottom: -20px;
}

.pickup_photo {
	cursor: pointer;
}

.lyric {
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 150%;
}

.thing {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.song_txt4 {
	width: 475px;
	float: left;
	font-size: 14px;
	margin: 35px 20px 20px 30px;
	line-height: 150%;
}

.song_txt5 {
	clear: both;
	width: 770px;
	font-size: 14px;
	margin: 0px 0px 20px 30px;
	line-height: 150%;
}


#collabo {
	overflow: hidden;
	padding-bottom: 30px;
}

#collabo_title {
	width: 826px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

#collabo_midashi {
	font-size: 17px;
	margin-left: 120px;
	margin-bottom: 15px;
	line-height: 150%;
}

.collabo_box {
	overflow: hidden;
	margin: 0px 0px 5px 0px;
}

.series {
	float: left;
	width: 55px;
	height: 30px;
	background: #6597A9;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 5px 0px 5px;
	margin: 5px 15px 0px 90px;
}

.theme {
	float: left;
	font-size: 22px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}

.theme2 {
	font-size: 12px;
}

.theme3 {
	font-size: 21px;
	color: #666666;
}

.collabo_bt {
	float: right;
	width: 197px;
	margin: 7px 60px 0px 30px;
}

.andmore {
	clear: both;
	margin: 55px 0px 0px 90px;
}

.archive {
	border: 6px solid #AAAAAA;
	margin-bottom: 20px;
}

.archive_left {
	float: left;
	width: 360px;
	margin: 20px 20px 20px 40px;
}

.archive_left2 {
	float: left;
	width: 340px;
	margin: 20px 20px 20px 40px;
}

.archive_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 130%;
	margin-bottom: 20px;
}

.archive_title p {
	font-size: 24px;
}

.archive_title2 {
	font-size: 26px;
	font-weight: bold;
	line-height: 130%;
	margin: 20px 0px 0px 80px;
}

.archive_link {
	font-size: 18px;
	font-weight: bold;
	color: 0085B2;
	
}

.archive_txt {
	float: left;
	font-size: 14px;
	width: 435px;
	margin-bottom: 30px;
}

.archive_txt2 {
	float: left;
	font-size: 14px;
	width: 445px;
	margin-bottom: 25px;
}

.archive_bt {
	text-align: right;
	margin: 0px 20px 15px 0px;
}

.archive_bt2 {
	text-align: right;
	margin: 0px 20px 15px 0px;
}

/***archive5***/



.kataomoi_title {
	font-size: 32px;
	font-weight: bold;
	margin: 20px 0px 5px 30px;
}

.kataomoi_title2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 20px 30px;
}

.archive_box {
	overflow: hidden;
	margin-bottom: 10px;
}


.song_jk {
	float: left;
	width: 250px;
	margin: 0px 20px 20px 30px;
}

.archive_single_title {
	font-size: 24px;
	font-weight: bold;
	color: #0085B2;
	line-height: 120%;
	margin: 0px 0px 0px 0px;
}


.single_box2 {
	float: left;
	width: 260px;
	margin-top: 40px;
}

.archive_right {
	float: left;
	margin-top: 35px;
	margin-left: 5px;
}

.archive_right2 {
	
	margin-top: 30px;
	margin-left: 5px;
	margin-right: 10px;
}

.archive_single_txt {
	
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
}

.archive_single_txt2 {
	font-size: 26px;
	font-weight: bold;
	margin-top: 0px;
}

.archive_single_txt3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	margin: 5px 0px 10px 0px;
}

.archive_single_txt4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 150%;
	margin: 5px 0px 10px 0px;
}

.short_txt {
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
	margin: 10px 10px 0px 30px;
	
}


/**archive6***/

.archive6_txt {
	margin-top: 10px;
	margin-bottom: 10px; 
	font-size: 16px;
	font-weight: bold;
}

/**archive10***/

.archive_single_title3 {
	font-size: 26px;
	font-weight: bold;
	color: #0085B2;
	line-height: 120%;
	margin: 0px 0px 10px 30px;
}

.archive_single_txt5 {
	font-size: 16px;
	font-weight: normal;
	line-height: 150%;
	margin: 0px 0px 10px 30px;
}

.archive_bt3 {
	margin: 15px 0px 15px 30px;
}


.archive_border {
	border-bottom: 2px solid #000000;
	margin: 20px 30px 20px 30px;
}

.single_box3 {
	float: left;
	width: px;
	margin-top: 20px;
}

.single_box4 {
	float: left;
	width: 250px;
	margin-left: -50px;
}

.song_jk3 {
	float: left;
	width: 180px;
	margin: 10px 40px 20px 30px;
}

.song_jk4 {
	width: 180px;
	margin: 10px 30px -10px 0px;
}

.song_jktxt {
	text-align: center;
	font-size: 14px;
	margin: 5px 0px 0px 0px;
}

.archive_single_txt6 {
	font-size: 15px;
	font-weight: normal;
	line-height: 150%;
	margin: -145px 0px 10px 235px;
}

.archive_single_txt7 {
	font-size: 15px;
	font-weight: normal;
	line-height: 150%;
	margin: -90px 0px 10px 235px;
}


/**archive用アコーディオン**/

h3.switch {
    text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
    padding:0px 0px 0px 0px;
	background: #FFFFFF;
	margin-left: 0px;
    cursor:pointer;

}

h3.active {

}
 
.toggle_faq {
    overflow: hidden;
	font-size: 12px;
	line-height: 140%;
	width: px;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}





/*続きを読むボタン******/

.grad-wrap {
  position: relative;
  
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 530px;
  margin: auto;
  top: 20px;
  height: 25px;
  padding: 2 0 0 0;
  border: 1px solid #000000;
  border-radius: 2px;
  background: #ffffff;
  color: #000000;
  font-size: 16px;
  
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
/*.grad-btn::after {
  content: "もっと見る"
}
.grad-btn:hover {
  background: #fff;
  color: #000000;
}*/
.grad-btn .fa {
  margin-right: .5em;
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 20px; /*隠した状態の高さ*/
  padding-top: 10px;
}
.grad-item p + p {
  margin-top: 1em;
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 80px; /*グラデーションで隠す範囲*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}
.grad-trigger {
  display: none;
}
.grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
}

.grad-trigger:checked + .grad-btn {
  display: none; /*チェックされていたら、grad-btnを非表示にする*/
}

/*.grad-trigger:checked ~ .grad-btn::after {
  content: "閉じる"

}*/
.grad-trigger:checked ~ .grad-btn .fa {
  transform: rotate(180deg);
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}


/* sns
***************************************************************************/


#sns_button {margin: 40px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
